body {
	background-color : #CCCC99;
	color : black;
	font-size : 16px;
}



div.logo {
	border-width : 0px 0px 2px 0px;
	border-style : double;
	padding : 3px;
}



div.slogan {
	padding: 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}


div.main {
	padding: 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin-right: 10%;
}

h1 {
  margin-top: 1em;
  color: black;
  font-size: 30px;
}

h2 {
  font-size: 23px;
  border-bottom: 1px solid;
  padding-bottom: 5px;
  color: #000066;
}

div.info {
	font-size: 12px;
	padding: 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height : 130%;
	margin-top : 30px;
	border : 1px solid #000066;
	width : 80%;
	text-align: center;
	background-color: #CCCCCC;
}

li {
  margin-bottom: .4em;
}


a:link {
	color: #000066;
}

a:visited {
	color: #000066;
}

a:active {
	color: #006600;
}

a:hover {
	color: #3366CC;
	}
